.justify-content-right {
  -webkit-box-pack: end !important;
          justify-content: flex-end !important;
  margin: 10px;
}
.showprogress {
  left: 0 !important;
}
/*boton toogle show/hide progress bar*/
#btn-progress {
  width: 50px;
  height: 50px;
  background: #5e72e4;
  color: #fff;
  position: absolute;
  right: -20px;
  border-radius: 50%;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  font-size: 25px;
  -webkit-box-pack: end;
          justify-content: flex-end;
  display: none;
}
#btn-progress.ni-bold-left {
  -webkit-box-pack: center;
          justify-content: center;
}
@media screen and (max-width: 799px) {
  #data-cliente {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-pack: center;
            justify-content: center;
    -webkit-box-align: center;
            align-items: center;
  }
  #btn-progress {
    display: -webkit-box;
    display: flex;
  }
  .checkout-wrap {
    position: fixed;
    z-index: 2;
    top: 0;
    display: -webkit-box;
    display: flex;
    bottom: 0;
    padding: 10px 0;
    left: -283px;
    -webkit-box-align: center;
            align-items: center;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    -webkit-transition-timing-function: ease-in-out;
            transition-timing-function: ease-in-out;
  }
  .checkout-wrap .checkout-bar {
    background: #6b9328;
    box-shadow: 0px 2px 25px #848282;
    margin: 0;
    padding: 20px;
    border-radius: 0 10px 10px 0;
  }
}
